<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <TableLayout
        android:background="@mipmap/bgxz"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="回锅肉"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/lc_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="1"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/lc_bzls"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="1"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/lc_xyls"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="1"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <Button
                    android:id="@+id/button_item"
                    android:text="开始校验"
                    android:background="@drawable/btn_button"
                    android:textSize="@dimen/textSize"
                    android:textColor="@color/foreground"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_width="60dp"
                    android:layout_height="26dp"
                    />
            </RelativeLayout>

        </TableRow>
    </TableLayout>
</RelativeLayout>